Subject: Re: [EDUC] CRDP = Showroom des technologies Microsoft ?
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Sat, 30 Mar 2013 22:34:22 +0100
List-Id: <educ.april.org>

Bonjour,

Le 29 mars 2013 18:49, "Alexis Kauffmann" <[email-masked]> a
écrit :
>
> Bonjour,
> Bonne nouvelle en effet.
> Y-a-t-il un lien Web pour pointer cette information ?

Malheureusement, je n'ai encore rien trouvé. Le CRDP de Lyon a envoyé le
panel de ressources présentées au CNDP, mais je n'en sais pas plus après ??

D'ailleurs, je lis sur le programme :

*Atelier 1 : cas d'usage sur l'intégration des outils numériques dans le
cadre de l'option découverte professionnelle (DP3) du collège G. CHARPAK de
Brindas (69): recherche, réalisation d'articles, communication via la
création de blogs, valorisation de projets et échanges sur les réseaux
sociaux. *

Cet établissement est comme un autre collège du département :

Serveur de fichier Eole Scribe (Ubuntu)

Serveur de clients légers Eole Eclair (Ubuntu)

Des postes en XP (on est loin de windows 8)... et usages massifs de
logiciels libres dessus.

Cédric

> Amicalement,
> Alexis
>
> Le 29 mars 2013 18:43, Stéphane FONTAINE <[email-masked]> a écrit :
> > Bonsoir,
> > C'est une très bonne idée : pas de polémique et une présence affirmée
du logiciel libre.
> >
> > @+, Stéphane.
> >
> >
> > Le 29 mars 2013 à 18:16, Cedric Frayssinet a écrit :
> >
> >> Bonjour à tous,
> >>
> >> Mercredi 3/04 a lieu l'étape lyonnaise au lycée Diderot. Vu que le
CRDP de Lyon a droit à un stand, voici ce que nous présenterons (entre
autres) :
> >>
> >> 1- Ressources "logiciels libres dans les réseaux pédagogiques de
l'académie de LYON"
> >> Autour de la préconisation académique d'utilisation du serveur
pédagogique EOLE SCRIBE se greffe des logiciels libres pré-packagés mis à
la disposition des enseignants. Nous présenterons donc un diaporama sur
cette offre.
> >>
> >> 2- L'offre de service OSCAR
> >> L'Outil Système Complet d'Assistance Réseau, OSCAR© est un outil
logiciel de sauvegarde et de restauration des postes informatiques. Il est
particulièrement adapté à la gestion des salles informatiques et du réseau
pédagogique dans les établissements scolaires, de l'école primaire à
l'enseignement supérieur.
> >>
> >> OSCAR permet de sauvegarder un poste informatique, de le restaurer, ou
encore de cloner un ensemble de postes identiques. Une salle informatique
complète peut ainsi être installée ou mise à jour très rapidement à partir
d'un poste modèle. La première installation de OSCAR sur un poste modèle
exige les compétences de l'administrateur réseau car elle nécessite le
“découpage” du disque dur en secteurs ; cette sectorisation doit être faite
avec précaution.
> >>
> >>
> >>
> >> Espérons que tous les CRDP aient fait la même chose...
> >>
> >> Cédric
> >>
> >>
> >>
> >> Le 12 mars 2013 21:32, Rémi Boulle <[email-masked]> a écrit :
> >> Bonjour,
> >>
> >> Nous avons déjà parlé ici du "Tour de France du Numérique" organisé
par le Café pédagogique dans une bonne partie des CRDP.
> >>
> >> Sous couvert d'innovation, ce Tour permet à Microsoft de faire aussi
sa tournée.
> >>
> >> L'April et Framasoft dénoncent dans un communiqué commun cette
tranformation des CRDP en showroom des technologies Microsoft.
> >>
> >> http://apr1.org/32
> >>
> >> N’hésitez pas à diffuser,
> >> Merci,
> >> ++
> >> Rémi.
> >> --
> >>
> >>
> >> --
> >> Pour gérer votre abonnement à la liste educ et vos informations
personnelles :
> >> http://listes.april.org/wws/info/educ
> >>
> >>
> >> --
> >> Pour gérer votre abonnement à la liste educ et vos informations
personnelles :
> >> http://listes.april.org/wws/info/educ
> >
> >
> > --
> > Pour gérer votre abonnement à la liste educ et vos informations
personnelles :
> > http://listes.april.org/wws/info/educ
> >
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ